Source: National Vulnerability Database

Cross Site Request Forgery (CSRF) vulnerability in PbootCMS v2.0.3 via /admin.php?p=/User/index.

https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2020-20971

84 hits since 2022-06-02

PHP Vulns Source Ratio: 17% (6700 total, 569 propagated, 3350 filtered)